RubyGems Navigation menu

dependabot-composer 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.135.0 - March 05, 2021 (47 ko)
  2. 0.134.2 - March 03, 2021 (47 ko)
  3. 0.134.1 - March 02, 2021 (47 ko)
  4. 0.134.0 - March 01, 2021 (47 ko)
  5. 0.133.6 - February 22, 2021 (47 ko)
  6. 0.125.5 - November 25, 2020 (34 ko)
Voir toutes les versions (654)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    720b5b4a6b9333bcd5fe9e96fd9575a33ea40babcb20a4c235124ab7742cf614

    Total de téléchargements 741 948

    Pour cette version 575

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: